import type { Metadata } from 'next';

export const generateMetadata = (): Metadata => {
  return {
    title: 'Sign In',
  };
};

const SignInLayout = ({
  children,
}: Readonly<{ children: React.ReactNode }>) => {
  return <>{children}</>;
};
export default SignInLayout;
